<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="cl_333970a4-8e10-11ec-b909-0242ac930928">
 <gml:name>UrbanRedevelopmentProject_usage</gml:name>
<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>第一種</gml:description><gml:name>1
<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>第二種</gml:description><gml:name>2
</gml:Dictionary>
